Jump to content
Edgar_94_

black / white Pokémon Blanco y Negro Traducción

Recommended Posts

es el que acabo de probar lo parchea pero pongo la ds y me sale error=-4 yo usaba el de las instrucciones que decia que funcionaba con todos los parches dsi0076-PMB-MX

Share this post


Link to post
Share on other sites

He probado el parche 1.4 para el white en mi M3 DS REAL (última actualización) y me va a la perfección. Quizás el error está en cómo parcheéis... Ahora diré cómo lo he hecho yo, que supongo que es como lo hacéis vosotros, pero por si acaso, vamos descartando hipótesis.

Lo que he hecho yo ha sido cojer la carpeta con el parcheador del xdelta. En esa carpeta hay un batch (que es el archivo que hay que abrir), un ejecutable ("xdelta3.0u.x86-32.exe", o algo así), el parche ("pokemon14beta.xdelta"), otro archivo que no se para qué sirve (tiene que tener el mismo nombre que el parche, solo que en formato *.sh) y una rom limpia.

Después, he dado clic derecho en el archivo *.bat y he dado clic en editar. y he cambiado algunos parámetros:

@echo off

echo Archivo generado con Patchwerk © mrm/AnimeUnderground

echo.

echo Archivo de origen: b-pokemonw.nds ----> aquí va el nombre exacto de la rom que utilizaréis

echo Archivo de destino: Pokemon_blanco_parcheado.nds

echo Aplicando parche...

xdelta3.0u.x86-32.exe -d -s "b-pokemonw.nds"(nombre exacto de la rom) "pokemon14beta.xdelta"(nombre exacto del parche que utilizaréis) "Pokemon_blanco_parcheado.nds"

echo Parche aplicado.

pause

Los nombres en negrita son los parámetros que he cambiado (el nombre de mi rom que utilizaré y el nombre del parche que utilizaré). Lo que está en cursiva son comentarios míos que no forman parte del codigo.

Abrimos el batch i listo.

Si después de esto sigue sin funcionar el juego, el error puede provenir de:

- No tener la tarjeta actualizada

- Es posible que si parcheáis una rom limpia no funcione, y en cambio parcheando una rom japonesa fixeada si que vaya (pero no lo he probado)

- O simplemente para esas tarjetas no funciona. No soy programador y todo lo que he dicho lo digo a nivel de usuario, así que no puedo daros respuestas concretas.

Espero que mi mensaje almenos ayude a los que no sepan parchear...

Share this post


Link to post
Share on other sites

Hola a mi tampoco me funciona, he probado con una rom con los dos parches y no me funciona, me sale error -4 y he probado con una limpia y pasa lo mismo, tengo DSTT con el 6.30

PD: me podeis decir en que pagina esta ese que usa edgar para los parches? es ese de b-pokemonw.nds

Share this post


Link to post
Share on other sites

no me va yo tengo una r4i sdhc happy box(caja roja)v1.4 con el ttmenu la v6.30 con los parches anteriores me ha ido y con este no

Share this post


Link to post
Share on other sites

Sigo teniendo problemas al parchear e hecho todo exactamente igual. TODO y me sale el mismo error de siempre. Tengo W7 y lo e ejecutado como admin, en problemas de compativilidad, en admin y en compativlidad y nada, no parchea me sale el mismo error de siempre...

alguien me peude ayudar ?

PS: My flashcard es M3 ds real pero no consigo llegar a parchear

Ayudarme porfavor !!!

Share this post


Link to post
Share on other sites

nada no va lo parchea pero en la ds no va y use el mismo juego que para la beta 1.3 y con esa si iba la ds esta no

Share this post


Link to post
Share on other sites
Sigo teniendo problemas al parchear e hecho todo exactamente igual. TODO y me sale el mismo error de siempre. Tengo W7 y lo e ejecutado como admin, en problemas de compativilidad, en admin y en compativlidad y nada, no parchea me sale el mismo error de siempre...

alguien me peude ayudar ?

PS: My flashcard es M3 ds real pero no consigo llegar a parchear

Ayudarme porfavor !!!

Que error te sale? El problema está en parchear, supongo porque en M3 DS Real funciona el parche.

Share this post


Link to post
Share on other sites

Me he dado cuenta que en el nuevo parche hay cosas traducidas que en el repositorio no, o están en ingles (creo que solo pasa con textos de la historia). Sois concientes de ello? Lo digo mas que nada para poder llevar un control mas absoluto del progreso de la traducción, mas que nada.

Share this post


Link to post
Share on other sites

Hola buenas.

He estado probando la nueva Beta 1.4 del Pokemon Blanco y segun he jugado no se a congelado ni bloqueado. Los unicos fallos que he visto han sido de traduccion pero son problemas menores.

Felicidades por el trabajo bien hecho.

Share this post


Link to post
Share on other sites
Descidido con Edgar_94, no habrá parche 1.5, sino un directo 2.0

y para cuando saldria aproximadamente la beta 2.0????

Share this post


Link to post
Share on other sites
Descidido con Edgar_94, no habrá parche 1.5, sino un directo 2.0

y para kuando estara la 2.0 para black y white??

Share this post


Link to post
Share on other sites
Que error te sale? El problema está en parchear, supongo porque en M3 DS Real funciona el parche.

sale esto "xdelta3: target window checksum mismatch: XD3_INVALID_INPUT"

cuando pulos el boton "patch" del xdelta gui

porfavor... help me

Share this post


Link to post
Share on other sites

La beta 2.0 saldrá hoy, con un nuevo compilador. Me informan de que el compilador sale hoy, por lo tanto, voy a compilar con ese nueo compiler. Si el compiler sale mañana, pues la beta será mañana. pero hoy pprobalbemente antes de las 12 hora española

Share this post


Link to post
Share on other sites

y yo porque el parche 1.4 del white no me va yo desisto del white me conformo con el 1.3 y yasta

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...